/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Digest/JHash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Digest/JHash/JHash.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Digest::JHash.3
